# Generated by makepkg 5.0.2
# using fakeroot version 1.24
# Thu May 15 13:36:31 UTC 2025
pkgname = smplayer-legacy
pkgver = 20.6.0-1
pkgdesc = Media player with built-in codecs that can play virtually all free and libre video and audio formats (legacy version)
url = https://www.smplayer.info/
builddate = 1747316191
packager = HyperBuilder <hyperbuilder@hyperbola.info>
size = 15893504
arch = i686
license = GPL-2
license = Modified-BSD
license = Simplified-BSD
depend = glibc
depend = qt-script
depend = qt-base
depend = mplayer
depend = libx11
depend = zlib
depend = gcc-libs
depend = hicolor-icon-theme
optdepend = smplayer-themes: icon themes collection
optdepend = smplayer-skins: skin themes collection
optdepend = mpv-legacy: alternative multimedia engine
makedepend = qt-tools
makedepend = quilt
